*England
Manchester City
Arsenal
Manchester United
Newcastle United
Liverpool
Brighton
West Ham United
Aston Villa
Merthyr Tydfil
AFC Telford United
FC United of Manchester
Ashton United
Bamber Bridge FC
Royston Town
Barwell FC
Basingstoke Town
Billericay Town
Beaconsfield Town
Bognor Regis Town
Bradford (Park Avenue)
Plymouth Parkway FC
FC Bromsgrove Sporting
Wingate & Finchley FC
Canvey Island FC
Carshalton Athletic
Marske United
Atherton Collieries
Chesham United
St. Ives Town FC
Coalville Town
Whitby Town
Marine FC
Dorchester Town
Warrington Rylands
Dulwich Hamlet
Enfield Town
Hanwell Town FC
Cheshunt FC
Mickleover Sports FC
Potters Bar Town
Folkestone Invicta FC
Gainsborough Trinity
Gosport Borough
Guiseley AFC
Tiverton Town
Harrow Borough
Hastings United
Hayes & Yeading United
Hendon FC
Hitchin Town
Hornchurch FC
Horsham FC
Hungerford Town
Hyde United
Winchester City
Leiston FC
Kettering Town
Kingstonian FC
Morpeth Town AFC
Lancaster City FC
Leamington FC
Workington AFC
Lewes FC
Basford United
Alvechurch FC
Swindon Supermarine FC
Stourbridge FC
Macclesfield FC
Stratford Town
Margate FC
Stafford Rangers
Matlock Town
Merthyr Tydfil
Ilkeston Town FC
Cray Wanderers FC
Needham Market
Bracknell Town
Stamford AFC
Nuneaton Borough
Poole Town FC
Radcliffe FC
Redditch United
Whitehawk FC
Concord Rangers
Haringey Borough FC
FC Salisbury
Halesowen Town
AFC Sudbury
AFC Totton
Berkhamsted FC
Chatham Town
Didcot Town FC
Hashtag United
Long Eaton United
FC Sholing
Walton & Hersham AFC
Worksop Town
Bowers & Pitsea FC
Daventry Town
North Leigh FC
Bury FC
Cambridge City
Herne Bay FC
Brightlingsea Regent
Belper Town FC
Glossop North End
Grantham Town
Grays Athletic
Hednesford Town
Leatherhead FC
Leek Town FC
Kings Langley FC
Bedford Town
FC Corinthian-Casuals
Yate Town
Metropolitan Police
Hartley Wintney FC
Nantwich Town FC
Stalybridge Celtic
Liversedge FC
AFC Rushden & Diamonds
Alfreton Town
Warrington Town
Bishop's Stortford FC
Blyth Spartans
Boston United
Brackley Town
Buxton FC
Scarborough Athletic
Chester
Chorley FC
Curzon Ashton
Darlington FC
Farsley Celtic
Scunthorpe United
Gloucester City
Hereford FC
King's Lynn Town
South Shields FC
Banbury United
Peterborough Sports
Spennymoor Town
Southport FC
Tamworth FC
Rushall Olympic
Slough Town
Truro City FC
Bath City
Braintree Town
Chelmsford City
Chippenham Town
Aveley FC
Dartford FC
Dover Athletic
Eastbourne Borough
Farnborough FC
Torquay United FC
Hampton & Richmond Borough
St Albans City
Havant & Waterlooville FC
Hemel Hempstead Town
Welling United
Maidstone United
Tonbridge Angels
Taunton Town
Worthing FC
Weston-super-Mare AFC
Yeovil Town
Weymouth FC




*Spain
F.C. Barcelona
Real Madrid C.F.
Atlético de Madrid
Real Sociedad C.F.
Sevilla C.F.
Villarreal CF
Real Betis Balompié
Club Atlético Osasuna

*Italy
SSC Napoli
SS Lazio
Internazionale
AC Milan
Atalanta BC
AS Roma
Juventus FC
ASD Città di Varese
Acireale Calcio
Real Monterotondo
NF Ardea Calcio
FC Lamezia Terme
Vastogirardi Calcio
Alba
Virtus Ciserano Bergamo 1909
SC Ligorna 1922
US Vibonese
US Bitonto Calcio
Cassino Calcio 1924
Siracusa Calcio
Avezzano Calcio
US Follonica Gavorrano
Barletta 1922
FC Bassano
Borgo San Donnino
Dolomiti Bellunesi
Victor San Marino
Trastevere Calcio
Costa Orientale Sarda
Borgosesia Calcio
ASD Chisola Calcio
ASD Akragas 2018
USD Fezzanese
US Angri 1927
Lentigione Calcio
Campobasso FC
US Folgore Caratese
Casarano Calcio
Chieti FC 1922
Flaminia Civita Castellana
Licata Calcio
Mobilieri Ponsacco
UC Montecchio Maggiore
AC Crema 1908
SCD Progresso Calcio
Sassari Latte Dolce
Derthona FBC
USD Caravaggio
ASD Fanfulla
US Città di Fasano
Forlì FC
US Sambenedettese
US Grosseto 1912
Pro Palazzolo
Città di Sant'Agata
Villa Valle
Calcio Desenzano
Boreale
Virtus Bolzano
GSD Ghiviborgo VDS
Aglianese Calcio 1923
Rotonda Calcio
Nuova Igea Virtus
Cjarlins Muzane
Sangiovannese 1927
Este
ASD Team Altamura
GS Arconatese
RG Ticino
Sammaurese Calcio
Cynthialbalonga Calcio
L'Aquila 1927
USD Lavagnese 1919
Legnano AC
Castrovillari Calcio
US Livorno 1915
Atletico Uri
Portici 1906
ASD Asti
ASD Manfredonia Calcio
Martina Calcio 1947
FC Matera
Treviso FBC 1993
AC Mestre
Mezzolara Calcio
Budoni Calcio
Real Calepina FC
Notaresco Calcio
ASD Figline 1965
FC Matese
US Adriese 1906
USD Real Forte Querceta
Sporting Club Trestina
Gladiator 1924
PontDonnaz Hône Arnad Evançon
Nocerina Calcio
Santa Maria Cilento
ASDC Gozzano
AS Ostiamare Lido Calcio
Sancataldese Calcio
USD Breno
Real Casalnuovo
FBC Gravina
Calcio Brusaporto
Prodeco Calcio Montebelluna
Gallipoli Calcio
AC Ponte San Pietro
Tritium Calcio 1908
Portogruaro Calcio
AC Prato
Caldiero Terme
USD Castellanzese 1921
Ravenna FC
ASD San Luca
ASD Chieri Calcio
Sant'Angelo
Sora Calcio 1907
Roma City FC
Seravezza Pozzi Calcio
SSD Ischia Calcio
APC Chions
Vivi Altotevere Sansepolcro
Palmese (NA)
United Riccione
Tivoli Calcio 1919
Romana FC
Varesina Calcio
Termoli Calcio 1920
Pinerolo FC
ASD Canicatti
Ragusa Calcio
ASD Tau Calcio Altopascio
Orvietana Calcio
AVC Vogherese
Gioiese 1918
San Marzano Calcio
Atletico Castegnato
SC Cenaia 1969
US Albenga
SSD Atletico Ascoli
FC Clivense
Anzio Calcio 1924
Mori Santo Stefano
Certaldo
Club Milano
Fossombrone Calcio



*Germany
FC Bayern München
Borussia Dortmund
RasenBallsport Leipzig
1.FC Union Berlin
SC Freiburg
Bayer 04 Leverkusen
Eintracht Frankfurt
Alemannia Aachen
VfR Aalen
Rot Weiss Ahlen
1.FC Schweinfurt 05
VfL Wolfsburg Amateure
FV Illertissen
TuS Bövinghausen
FC Viktoria 1889 Berlin
TSV Aubstadt
1.FC Phönix Lübeck
BFC Dynamo
SV Babelsberg 03
Bahlinger SC
TSG Balingen
FC Eintracht Bamberg
Berliner AK 07
Arminia Bielefeld II
VfL Bochum Amateure
Bremer SV
1.FC Düren
SV Wacker Burghausen
DJK Vilzing
1.FC Bocholt
Chemnitzer FC
FC Energie Cottbus II
1.FC Kaan-Marienborn
MSV Duisburg Amateure
BSG Chemie Leipzig
Fortuna Düsseldorf II
VSG Altglienicke
FC Schalke 04 Amateure
FSV Frankfurt
SC Fortuna Köln
Eintracht Frankfurt Amateure
VfB Stuttgart Amateure
SpVgg Unterhaching II
SV Drochtersen/Assel
FC Gütersloh
Hannover 96 Amateure
TSV Havelse
Hertha BSC Amateure
KSV Hessen Kassel
FC Wegberg-Beeck
Stuttgarter Kickers
SV Schalding-Heining
Karlsruher SC II
1.FC Köln Amateure
Holstein Kiel II
FC St. Pauli Amateure
TuS Koblenz
FC Teutonia 05 Ottensen
SSV Ulm 1846 II
SG Barockstadt Fulda-Lehnerz
Bayer Leverkusen (A)
SV Lippstadt 08
1.FC Lokomotive Leipzig
FSV 63 Luckenwalde
FSV Mainz 05 II
Türkgücü München
FC Memmingen
ZFC Meuselwitz
FC Kilia Kiel
SC Weiche Flensburg 08
FC-Astoria Walldorf
SSV Jeddeloh
TSV Schott Mainz
Eintracht Norderstedt
FSV Wacker Nordhausen
Rot-Weiß Oberhausen
RW Oberhausen Amateure
Kickers Offenbach
TSV Buchbach
SC Wiedenbrück
SSVg Velbert 02
FC Eilenburg
FC Hansa Rostock Amateure
SV Rödinghausen
SGV Freiberg
Greifswalder FC
Blau-Weiß Lohne
SC Spelle-Venhaus
Eimsbütteler TV
1.FC Sand
SV Eintracht Trier 05
FC Ingolstadt 04 II
SV Atlas Delmenhorst
Altona 93
TSV Buchholz 08
FC Hanau 93
VfB Auerbach
SG Aumund-Vegesack
FC Augsburg II
HSV Barmbek-Uhlenhorst
Blau-Weiß 90 Berlin
KSV Baunatal
1.FC Germania Egestorf/Langreder
SV Werder Bremen Amateure
SV Bergisch Gladbach 09
SG 06 Betzdorf
VfB 03 Hilden
Hassia Bingen
FC International Leipzig
Blumenthaler SV
Bonner SC
Brinkumer SV
SV Röchling Völklingen
SV Heimstetten
BSV Schwarz-Weiß Rehden
SV Todesfelde
CFC Hertha 06
SV Straelen
SV Seligenporten
TuS Dassendorf
SG Sonnenhof Großaspach
TSV Kottern-St. Mang
1.CfR Pforzheim
TuS Mechtersheim 1914
TB Uphusen
Kickers Emden
TuS Erndtebrück
TSG Sprockhövel
FC 08 Villingen
SC Borussia Freialdenhoven
SG Wattenscheid 09 II
FSV Union Fürstenwalde
FC Bayern Alzenau
FC Gießen
Arminia Hannover
TSV Großbardorf
SpVgg Greuther Fürth II
Germania Halberstadt
VfL Halle 1896
Hammer SpVg
Heider SV
Eutin 08
SC Westfalia Herne
VfV Borussia 06 Hildesheim
SG Hoechst
SG Hoechst II
VfR Mannheim
VfL Oldenburg
FC Ismaning
FC Carl Zeiss Jena II
1.FC Kaiserslautern Amateure
TuS Haltern
FC Kray
TSV Kropp
VfR Wormatia Worms
FC Hertha 03 Zehlendorf
Victoria Arnoldsweiler
SV Rugenbergen
TSG 1899 Hoffenheim II
Bischofswerdaer FV 08
SV Lichtenberg 47
Niendorfer TSV
Sportfreunde Lotte
SC Eltersdorf
HSC Hannover
Lüneburger SK Hansa
Malchower SV 90
TSV Eintracht Stadtallendorf
Concordia Hamburg
Meiendorfer SV
VfB Eichstätt
FC Oberlausitz Neugersdorf
Borussia Neunkirchen
TSG Neustrelitz
FC Nöttingen
SpVgg Bayern Hof
OSC Bremerhaven
TSV Schwabmünchen
FC Oberneuland
TSV Essingen
SV 1910 Neuhof
PSV Union Neumünster
Würzburger FV
SG Wattenscheid 09
SV Curslack-Neuengamme
Bramfelder SV
TSG Pfeddersheim
FC Pipinsried
FK Pirmasens
VFC Plauen
SC Waldgirmes
SV Tasmania Berlin
FC Rot-Weiß Koblenz
VfB Homberg
TSV Rain/Lech
Torgelower SV Greif
FSV Optik Rathenow
Ratingen 04/19
FV Ravensburg
KFC Uerdingen 05
SSV Jahn Regensburg II
SSV Reutlingen 05
FC Eintracht Rheine
SV Westfalia Rhynern
TSV 1860 München Amateure
TSV 1860 Rosenheim
Tennis Borussia Berlin
USI Lupo-Martini Wolfsburg
VfR Garching
SC Victoria Hamburg
Sportfreunde Siegen
FSV Fernwald
Schwarz-Weiß Essen
1.FC Saarbrücken II
SC Hessen Dreieich
Stuttgarter Kickers II
SpVgg Hankofen-Hailing
SpVgg Ansbach
SV Mehring (Rhld.)
Heeslinger SC


*France
Paris Saint-Germain
RC Lens
Olympique Marseille
FC Toulouse
Stade Rennais FC
LOSC Lille
US Le Pontet
Le Touquet ACF
AS Saint-Ouen-l'Aumône
Géménosienne
AS Saint-Cyr
CSO Amnéville
AS Monaco B
Les Herbiers VF B
AS La Châtaigneraie
AS Auch Gascogne
FCA Aurillac
Club Sportif Avionnais
FU Narbonne
SC Hérouvillais
Vendée Luçon Football
Blagnac
Tourcoing US
Vénissieux Football Club
US Marseille Endoume
Calais Racing Union
Aregno Calvi
Toulouse Fontaines Club
USJA Carquefou
Chalon-sur-Saône
Jeunesse Villenavaise
FC Sens
Échirolles
SC Bastia B
Saint-Alban Omnisport
AS d'Evry
ES Paulhan-Pézenas
AS Pagny-sur-Moselle
AS Belfort Sud
FC Marmande 47
Ergué-Gaberic
Fontainebleau
Athlétic Club Arlésien
UA Cognac
ES Pennoise
ASOA Valence
Gravelines
US Boulogne II
SC Toulon
Athletic Club de Boulogne-Billancourt
Arras Football Association
Grande-Synthe
AS Illzach-Modenheim
Sarreguemines
Bressuire
Stade Portelois
RC La Flèche
UJA Maccabi Paris Métropole
Limoges
FC Bassin d'Arcachon
FA Illkirch Graffenstaden
FCE Merignac-Arlac
Football Club Mantois
JS Saint-Jean Beaulieu
US Mandelieu La Napoule
Union Sportive Sénart-Moissy
USON Mondeville Football
CS Sedan-Ardennes B
FC Guichen
Thouars Foot 79
Uzès Pont du Gard
AS Muret
Olympique Noisy-le-Sec Banlieue 93
Pacy Vallée d'Eure
Rodéo Toulouse
Le Puy Foot 43 Auvergne B
AS Fabrègues
Quimper Cornouaille
US Reveloise
SA Thiernois
US Roye-Noyon Couer de Picardie
ES Viry-Châtillon
Tarbes Pyrénées Football
Cercle Omnisports Saint-Dizier
FC Saint-Louis Neuweg
AS Vitré
Ain Sud
US Sarre-Union
RCO Agde
Vierzon Football Club
FC Gueugnon
Gallia Club Lucciana FC
FC Metz B
USM Saran
FC Montlouis
OFC Les Mureaux
GFA Rumilly Vallières
USM Montargis
C'Chartres Football B
Stade Laval B
AC Amiens
Jura Dolois Football
AFC Compiègne
CA Pontarlier
US Maubeuge
Iris Club de Croix
Montluçon Football
Amiens SC B
FC Challans
AG Caennaise
SC Balma
US Chauvigny
Vannes OC
Aviron Bayonnais
US Colomiers
ASM Belfort
Besançon Football
AS Béziers
Stade Reims B
FC Vaulx-en-Velin
FC Sochaux-Montbéliard B
FC Balagne
Dijon FCO B
US Sainte-Anne de Vertou
Racing Strasbourg B
RC Lens B
TA Rennes
HSC Montpellier B
Chambéry Savoie Football
FC Limonest
US Chantilly
C'Chartres Football
SO Châtellerault
OGC Nice B
AS Cherbourg
FC Drouais
FC Ouest Tourangeau
Football Club de Vesoul
US Orléans B
USC Corte
Tours FC
US Changéenne
FC Girondins Bordeaux B
FC Dieppe
FC Sablé-sur-Sarthe
CO Les Ulis
Olympique Lyon B
Le Poiré-sur-Vie VF
RC Épernay Champagne
SM Caen B
Jeanne d'Arc de Drancy
ESTAC Troyes B
Vendée Fontenay Foot
GFC Ajaccio
US Fougères
Évreux Football Club 27
US Castanéenne
AS Saint-Étienne B
Paris FC B
ES Cannet Rocheville
Entente Sannois Saint-Gratien
AS Saint-Priest
Les Genêts d'Anglet
US Montagnarde
ESM Gonfreville
US Lusitanos Saint-Maur
Istres Football Club
US Ivry Football
SC Schiltigheim
FC Le Mans B
LOSC Lille B
Olympique de Marseille B
Lyon - La Duchère
AS Nancy-Lorraine B
FC Lannion
Stade Bordelais
Montrouge FC
Saint-Colomban Locminé
Paris Saint-Germain B
Louhans-Cuiseaux FC
Stade Brest 29 B
AS Prix-Lès-Mézières
Sainte-Geneviève Sports
Lyon - La Duchère B
Pau FC B
ES Thaon
FC Sète 34
US Lège Cap-Ferret
CS Sedan-Ardennes
Stade Montois
FC Montceau Bourgogne
Is-Selongey Football
FC Mulhouse
CMS Oissel
AC Ajaccio B
Canet Roussillon FC
Stade Plabennecois
AS Poissy
Stade Poitevin FC
Valenciennes FC B
GSI Pontivy
AC Le Havre B
Pouzauges Bocage FC
FC Nantes B
US Raon-l'Étape
US Châteauneuf-sur-Loire
Grand-Quevilly FC
Hauts Lyonnais
Stade Rennais FC B
Moulins-Yzeure Foot 03
US Le Pays du Valois
FC Chamois Niort B
FC Morteau Montlebon
FC Saint-Lô Manche
LB Châteauroux B
ÉF Reims Sainte-Anne
FC Albères Argelès
ESA Linas-Montlhéry
US Vimy
Marcq-en-Baroeul Olympique
Stade Beaucairois 30
SU Dives-Cabourg
US Saint-Philbert-de-Grand-Lieu
FC Grandvillars
St-Pierre de Milizac
ESC Longueau
FC Rousset SVO
OC Cesson-Sévigné
US Feurs
Cosne UCS
ES Ornaysienne
ES Lambres-lez-Douai
US Alençon
US Avranches B
ASC Saint-Apollinaire
RC Champigneulles
CA Vitry
Le Blanc-Mesnil Sport Football
UGA Ardziv
CS Brétigny Football
FC Saint-Jean-le-Blanc
CA Neuville
Onet-le-Château Football
US Salinières Aigues Mortes
Carnoux FC
Bourges Foot 18 B
Saint-Nazaire AF
Jarville Jeunesse Foot
Rodez Aveyron Football B
Clermont Foot 63 B
L'Union Saint-Jean FC
Le Mée Sports Football
FC Portes de l'Entre Deux Mers
SC Beaucouzé
ES Dol
FC Bagnols Pont
AS Quetigny
AS Domérat
Aix FC
Stade Briochin B
US Chambray-lès-Tours
Entente Sportive Guérétoise
Marignane-Gignac-Côte Bleue FC B
Quevilly - Rouen Métropole B
ES du Mont-Gaillard
Saint-Paul-Sport Football


*Portugal
Sport Lisboa e Benfica
Futebol Clube do Porto
Sporting Clube de Braga
Sporting Clube de Portugal
FC Arouca
Vitória Guimarães SC

*Netherlands
Feyenoord Rotterdam
PSV Eindhoven
Ajax Amsterdam
AZ
Twente Enschede FC
De Treffers
ACV Assen
AFC Amsterdam
ASWH Ambacht
Odin '59 Heemskerk
USV Hercules
Koninklijke HFC Haarlem
Ajax Amateurs
VV Goes
BVV Barendrecht
VV Eemdijk
Sint Jeroen's Club
SV Urk
FC Rijnvogels
VV Ter Leede
SV Oss '20
SV Spakenburg
SVV Scheveningen
OJC Rosmalen
VV DOVO Veenendaal
VV Noordwijk
Excelsior Maassluis
FC Volendam U21
Volharding Olympia Combinatie
GVVV Veenendaal
VV Gemert
HSC '21 Haaksbergen
Harkemase Boys
AZ Alkmaar U21
HSV Hoek
VV IJsselmeervogels
Sportlust '46
VV Katwijk
RKAV Volendam
DVS '33 Ermelo
FC Utrecht U21
VV Staphorst
Kozakken Boys
SV TEC Tiel
RKVV Westlandia
FC Lisse
VVOG Harderwijk
VV SteDoCo
Sparta Rotterdam U21
Sparta Nijkerk
VVSB Noordwijkerhout
Excelsior '31 Rijssen
Alphense Boys
KVV Quick 1920
Quick Boys
HHC Hardenberg
UNA
Rijnsburgse Boys
SV Kampong
VV Kloetinge
SCV BOL
SC Kruisland
VV Heino
FC 's-Gravenzande
VV Nieuwenhoorn
SV Huizen
RKSV Wittenhorst
RKSV HBC
Sportclub Unitas '30
Heesche Voetbal Club Heesch
SV Orion
SV Juliana '31
RKSV Rohda Raalte
SV Venray
DOS Netherlands Stichtse Boys Combinatie
Wilhelmina Vooruit Hortus Eendracht Doet Winnen
ADO '20 Heemskerk
ARC
Achilles Veen
VV Dongen
Aaltense Zaterdag Sport Vereniging
Blauw Geel '38 / Jumbo
Be Quick 1887
RKSV Halsteren
HCSV Zwaluwen '30
VV Smitshoek
SV Meerssen
RKAVV Leidschendam
VV Berkum
VV Capelle
AVV Swift
RKSV Nuenen
EVV Echt
RKSV Groene Ster
VPV Purmersteijn
HVV Netherlandsia
VV Hoogland
RKVV DEM
VV Buitenpost
VV DETO Twenterand
VV Baronie
VV Hoogeveen
JOS Watergraafsmeer
SC Feyenoord Rotterdam
GVV Unitas
AWC Wijchen
VV Scherpenzeel
SV Poortugaal
HV & CV Quick
TOGB Berkel
SC Genemuiden
HBS-Craeyenhout

*Austria
Red Bull Salzburg
SK Sturm Graz
LASK Linz
Rapid Vienna
Austria Vienna

*Scotland
Glasgow Celtic
Glasgow Rangers
Aberdeen FC
Heart of Midlothian FC
Hibernian FC

*Russia
Zenit St. Petersburg
CSKA Moscow
Spartak Moscow
FK Rostov
Akhmat Grozny

*Serbia
Red Star Belgrade
FK TSC Backa Topola
FK Cukaricki
FK Partizan Belgrade
FK Vojvodina Novi Sad

*Ukraine
Shakhtar Donetsk
SK Dnipro-1
Zorya Lugansk
Dynamo Kyiv
Vorskla Poltava

*Belgium
Royal Antwerp FC
KRC Genk
Royale Union Saint Gilloise
Club Brugge KV
KAA Gent
RAFC Oppagne-Wéris
Royal Gosselies Sports
KVV Weerstand Koersel
KVK Beringen
RUSG Tertre Hautrage
PAC Buzet
FC Berlaar Heikant
KVK Svelta Melsele
KFC De Kempen
Olympia SC Wijgmaal
KFC Eppegem
FC Péruwelz
FC Ganshoren
CS Onhaye
CS Pays Vert Ostiches Ath
RRC Stockay-Warfusée
RES Couvin-Mariembourg-Fraire
Crossing Schaerbeek
Royale Jeunesse Aischoise
CS Entité Manageoise
RCS Braine
RUS Gouvy
RFC Rapid Symphorinois
RRC Hamoir
RCS Verlaine
RAS Jodoigne
Union Rochefortoise
Renaissance Mons 44
RRC Mormont
RE Acren-Lessines
RSD Jette
Stade Verviétois
RUW Ciney
RFCU Kelmis
RUS Beloeil
FC Flénu
RFC Perwez
Stade Disonais
RES Wanze-Bas-Oha
Marloie Sports
RFC Wetteren
KFC Merelbeke
SC Dikkelvenne
RFCB Sprimont
KFC Zwarte Leeuw
FC Herstal
RFC Raeren-Eynatten
RSC Habay-La-Neuve
FC United Richelle
Royal Aywaille
RFC Huy
Racing Harelbeke
KFC Voorde-Appelterre
Witgoor Sport Dessel
FC Gullegem
Olsa Brakel
KSV Oudenaarde
KRC Gent
RFC Seraing U23
Zulte-Waregem B
ROC Meix-devant-Virton
RRC Longlier
KSC City Pirates
KVC Jong Lede
Berchem Sport
Bocholt VV
KHO Wolvertem-Merchtem
FC Lebbeke
KSK Tongeren
Diegem Sport
KVK Westhoek
KFC Houtvenne
KAC Betekom
Avanti Stekene
SK Londerzeel
KFC VW Hamme
Racing Mechelen
SK Roeselare-Daisel
RCS Libramont
FC Wezel Sport
Eendracht Elene-Grotenberge
KVV Berg en Dal
KV Eendracht Aalter
KFC Hoger Op Kalken
KVV St-Denijs Sport
KFC Wambeek-Ternat
SC Wielsbeke
KFC Diest
Eendracht Termien
KFC Nijlen
KFC Sint-Lenaarts
SK Pepingen-Halle
Erpe-Mere United
KFC Esperanza Pelt
White Star Schoonbeek-Beverst
KVC Lille United
RS Waremmien FC
JS Tamines
AS Verbroedering Geel
KFC Turnhout
KVK Wellen
Tempo Overijse
KVV Zelzate
KM Torhout
RFC Tournai
Royale Union Saint Gilloise U23
Beerschot V.A U23
Eendracht Wervik
KFC Eksel
RAS Monceau
KVV Zepperen Brustem



*Switzerland
BSC Young Boys
Servette FC
FC Lugano
FC Luzern
FC Basel 1893

*Greece
AEK Athens
Panathinaikos Athens
Olympiacos Piraeus
PAOK Thessaloniki
Aris Thessaloniki

*Czech Republic
AC Sparta Prague
SK Slavia Prague
FC Viktoria Plzen
Bohemians Prague 1905

*Norway
Molde FK
SK Brann
FK Bodø/Glimt
Rosenborg BK

*Denmark
FC Copenhagen
FC Nordsjaelland
Aarhus GF
FC Midtjylland

*Croatia
GNK Dinamo Zagreb
HNK Hajduk Split
NK Osijek
HNK Rijeka

*Turkey
Galatasaray SK
Fenerbahçe SK
Besiktas JK
Adana Demirspor

*Cyprus
Aris Limassol
Omonia Nicosia
APOEL Nicosia
AEK Larnaca

*Israel
Maccabi Haifa
Beitar Jerusalem
Hapoel Beer Sheva
Maccabi Tel Aviv

*Sweden
BK Häcken
Djurgårdens IF
Hammarby IF
Kalmar FF

*Bulgaria
Ludogorets Razgrad
CSKA-Sofia
CSKA 1948
Levski Sofia

*Romania
FCV Farul Constanta
Sepsi OSK Sf. Gheorghe
FCSB
CFR Cluj

*Azerbaijan
Qarabag FK
FK Qabala
Sabah FK
Neftchi Baku

*Hungary
Ferencvárosi TC
Zalaegerszegi TE FC
Kecskeméti TE
Debreceni VSC

*Poland
Rakow Czestochowa
Legia Warszawa
Lech Poznan
Pogon Szczecin

*Kazakhstan
FC Astana
Ordabasy Shymkent
FK Aktobe
Tobol Kostanay

*Slovakia
Slovan Bratislava
Spartak Trnava
DAC Dunajska Streda
MSK Zilina

*Slovenia
NK Olimpija Ljubljana
NK Celje
NK Maribor
NK Domzale

*Belarus
BATE Borisov
Torpedo-BelAZ Zhodino
Dinamo Minsk
Neman Grodno

*Moldova
FC Sheriff Tiraspol
FC Petrocub Hîncesti
FC Zimbru Chisinau
FC Milsami Orhei

*Lithuania
FK Zalgiris Vilnius
FK Kauno Zalgiris
FK Panevezys
FC Hegelmann

*Bosnia-Herzegovina
HSK Zrinjski Mostar
FK Borac Banja Luka
FK Zeljeznicar Sarajevo
FK Sarajevo

*Finland
HJK Helsinki
Kuopion Palloseura
FC Honka
FC Haka

*Luxembourg
Swift Hesperange
FC Differdange 03
FC Progrès Niederkorn
F91 Dudelange

*Latvia
Valmiera FC
FK Auda
Riga FC
RFS

*Kosovo
FC Ballkani
FC Drita Gjilan
SC Gjilani
KF Dukagjini

*Republic of Ireland
Shamrock Rovers
Derry City
Dundalk FC
St. Patrick's Athletic

*Armenia
FC Urartu Yerevan
FC Pyunik Yerevan
FC Ararat-Armenia
Alashkert Yerevan FC

*Northern Ireland
Larne FC
Crusaders FC
Linfield FC
Glentoran FC

*Albania
FK Partizani
KF Egnatia
KF Tirana
KF Vllaznia

*Faroe Islands
KÍ Klaksvík
Víkingur Gøta
HB Tórshavn
B36 Tórshavn

*Estonia
FC Flora Tallinn
JK Trans Narva
FCI Levadia
Paide Linnameeskond

*Malta
Hamrun Spartans
Birkirkara FC
Gzira United FC
Balzan FC

*Georgia
Dinamo Tbilisi
Torpedo Kutaisi
Dinamo Batumi
FC Dila Gori

*North Macedonia
Struga Trim & Lum
Makedonija Gjorce Petrov
FC Shkupi
Shkendija Tetovo

*Liechtenstein
FC Vaduz

*Wales
The New Saints
Connah's Quay Nomads
Penybont FC
Haverfordwest County

*Gibraltar
Lincoln Red Imps FC
FC Bruno's Magpies
Europa FC

*Iceland
Breidablik Kópavogur
Víkingur Reykjavík
KA Akureyri

*Montenegro
Buducnost Podgorica
FK Sutjeska Niksic
Arsenal Tivat

*Andorra
Atlètic Club d'Escaldes
Inter Club d'Escaldes
FC Santa Coloma

*San Marino
SP Tre Penne
SS Cosmos
La Fiorita 1967
